<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HCD32229</marc:controlfield>
        <marc:controlfield tag="005">20201024014745.0</marc:controlfield>
        <marc:controlfield tag="008">201024s2003||||-hkovz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5991813222923</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PROKOFIEV: Peter and the Wolf / SAINT-SAENS: Carnival of the Animals / RAVEL: Ma Mere L'Oye</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2003</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Petere es a farkas (Peter and the Wolf), Op. 67 (read in Hungarian) (23 min. 10 sec.) / Prokofiev -- I. Pavane de la Belle au bois dormant (01 min. 29 sec.) / Ravel -- II. Petit Poucet (03 min. 49 sec.) / Ravel -- III. Laideronnette, Impératrice des Pagodes (03 min. 44 sec.) / Ravel -- IV. Les entretiens de la Belle et de la Bête (04 min. 02 sec.) / Ravel -- V. Le jardin féerique (03 min. 44 sec.) / Ravel -- I. Introduction et Marche royale du Lion (02 min. 14 sec.) / Saint-Saëns -- II. Poules et Coqs (NaN min. NaN sec.)(56 sec.) / Saint-Saëns -- III. Hemiones (NaN min. NaN sec.)(48 sec.) / Saint-Saëns -- IV. Tortues (01 min. 29 sec.) / Saint-Saëns -- V. L'Elephant (01 min. 34 sec.) / Saint-Saëns -- VI. Kangourous (NaN min. NaN sec.)(53 sec.) / Saint-Saëns -- VII. Aquarium (02 min. 34 sec.) / Saint-Saëns -- VIII. Personnages a longues oreilles (NaN min. NaN sec.)(35 sec.) / Saint-Saëns -- IX. Le Coucou au fond des bois (02 min. 05 sec.) / Saint-Saëns -- X. Voliere (01 min. 25 sec.) / Saint-Saëns -- XI. Pianists - XII. Fossiles (03 min. 05 sec.) -- XIII. Le Cygne (02 min. 49 sec.) / Saint-Saëns -- XIV. Finale (02 min. 07 sec.) / Saint-Saëns</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Ferencsik, János, Conductor -- Bulla, Elma, Artist -- Budapest Philharmonic Orchestra, Orchestra -- Korodi, Andras, Conductor -- Kovacs, Imre, Artist -- Denes, Vera, Artist -- Varsanyi, Laszlo, Artist -- Almasy, Laszlo, Artist -- Hungarian State Orchestra, Orchestra -- Saint-Saëns, Camille, Composer -- Prokofiev, Sergey, Composer -- Ravel, Maurice, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Saint-Saëns, Camille</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Prokofiev, Sergey</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ravel, Maurice</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=HCD32229</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>